@props([
    'nested' => 'false'
])

@php
    $attributes = $attributes
        ->merge([
            'data-nested' => $nested
        ])
        ->class([
            'blocks'
        ]);
@endphp

<div {{ $attributes }}>
    {{ $slot }}
</div>